class GetDefaultValueList {
  String? pIDCOLUMNNAME;
  String? pRETURNMSG;
  String? pRETURNSTATUS;
  String? pVALUECOLUMNNAME;

  GetDefaultValueList(
      {this.pIDCOLUMNNAME,
        this.pRETURNMSG,
        this.pRETURNSTATUS,
        this.pVALUECOLUMNNAME});

  GetDefaultValueList.fromJson(Map<String, dynamic> json) {
    pIDCOLUMNNAME = json['P_ID_COLUMN_NAME'];
    pRETURNMSG = json['P_RETURN_MSG'];
    pRETURNSTATUS = json['P_RETURN_STATUS'];
    pVALUECOLUMNNAME = json['P_VALUE_COLUMN_NAME'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['P_ID_COLUMN_NAME'] = this.pIDCOLUMNNAME;
    data['P_RETURN_MSG'] = this.pRETURNMSG;
    data['P_RETURN_STATUS'] = this.pRETURNSTATUS;
    data['P_VALUE_COLUMN_NAME'] = this.pVALUECOLUMNNAME;
    return data;
  }
}